
/*  Copyright (c) 2008 Software Ambience Corp. All rights reserved. */

/*-------------------------------------------------------------------------------------------------*/
/* Notifications */

"Notifications_Title_ScanComplete" = "Analyse terminée";
"Notifications_Message_ScanComplete" = "%1$@ analysé en %2$@";

"Notifications_Title_ScanFailed" = "Échec de l’analyse";
"Notifications_Message_ScanFailed" = "%1$@ : %2$@";

"Notifications_Title_Registered" = "Lisence enregistrée";
"Notifications_Message_Registered" = "Votre copie de DaisyDisk est enregistrée.\nMerci !";

